Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 18 Dec 88 21:44:54 PST

NA Digest   Sunday, December 18, 1988   Volume 88 : Issue 50

Today's Editor: Cleve Moler

Today's Topics:

     Dundee NA Conference Speakers
     Computational Mathematics Positions at NIU
     Change of address for Martin Berzins.
     Position at University of Bristol
     Nonlinear Least Squares in MATLAB
     LAA Thanks and Greetings
     And Finally, A Bidiagonal Matrix

-------------------------------------------------------

From: David Griffiths <[email-masked]>
Date: Mon, 12 Dec 88 13:17:54    
Subject: Dundee NA Conference Speakers

       13th Biennial Conference on Numerical Analysis
               University of Dundee, Scotland
                    June 27 - 30th 1989

The complete list of invited speakers for the conference has
now been finalised and reads:

M J Baines, University of Reading       J H Bramble, Cornell University
K Burrage, University of Aukland        T Coleman, Cornell University
P Deuflhard, University of Heidelberg   R Fletcher, University of Dundee
B Fornberg, Exxon                       I Graham, University of Bath
N Higham, University of Manchester      A D Jepson, University of Toronto
C Johnson, Chalmers University          T Lyche, University of Oslo
M J D Powell, University of Cambridge   A Ruhe, Chalmers University
T F Russell, University of Colorado     D Sorensen, Argonne National Laboratory

For further details, contact

                 The Organising Secretaries
               Numerical Analysis Conference
               The University, Dundee DD1 4HN
                        Scotland, UK

or [email-masked]

------------------------------

From: Biswa Datta <[email-masked]>
Date: Mon, 12 Dec 88 12:27:24 CST
Subject: Computational Mathematics Positions at NIU

Applications are invited for tenure track position(s) in COMPUTATIONAL
MATHEMATICS (Numerical Linear Algebra/Applied Numerical Linear Algebra/
Numerical PDE/Numerical Optimization). The applicants should have a Ph.D
(by Fall 1989) in mathematics,computer science or a related 
field,commitment for teaching and research. The department has both master and
Ph.D programs and maintain a very high quality of research in several areas
of mathematics including computational mathematics. Please send a letter of
application along with a complete vita and arrange three letters of 
recommendation to be sent to
                   
                        Professor Biswa Nath Datta
                        Department of Mathematical Sciences
                        Northern Illinois University
                            Dekalb, Illinois 60115
                          (815)753-6759
                  E-mail address : [email-masked]
                                       or
                                  [email-masked]

       Deadline for applying JANUARY 15, 1989 or until the position(s)
       are filled.

------------------------------

From: Martin Berzins <[email-masked]>
Date: Tue, 13 Dec 88 18:53:42 GMT
Subject: Change of address for Martin Berzins.

>From 16/12/88 until 15/9/89 I will be visiting 
Computer Science Department,
Rensselaer Polytechnic Institute,
Troy, New York, 12180-3590 .

------------------------------

From: Andy Wathen <[email-masked]>
Date: Thu, 15 Dec 88 12:41:37 GMT
Subject: Position at University of Bristol

A colleague has asked me to post the following:

   University of Bristol, UK , Dept of Mathematics

   Research Assistantship on Steep Unsteady 3-D Water Waves starting Oct '89.
 
   This post will be for 3 years and involves numerical studies of 3-D water
   waves using Boundary Integral Techniques.
   For further information contact: Prof D.H.Peregrine, School of Mathematics,
   University Walk, Bristol BS8 1TW, England. tel:(UK) 0272 303312.

Please do not contact me.

------------------------------

From: S. I. Chou <[email-masked]>
Date: Fri, 16 Dec 88 15:46:09 PST
Subject: Nonlinear Least Squares in MATLAB

I am interested in knowing who has converted a nonlinear
least squares program to MATLAB language.  I would appreciate
any leads that anyone has to give on these matters.

Many Thanks.  S.I. Chou   619-553-2541
Code 761 TS, Naval Ocean Systems Center, San Diego, CA 92152

[Ed. note: Check if your MATLAB has a Nelder-Meade algorithm
in an M-file.  Try "help nelder", or execute the "nademo" and
pick option #4.  If you don't have it, let me know.  Also,
Richard Behrens, a student of Bobby Schnabel at the University
of Colorado (na.schnabel), has written a suite of M-files for
solving nonlinear equations.  Maybe they have some nonlinear
least squares stuff as well.  Anybody else?  --Cleve ]

------------------------------

From: Richard Brualdi <[email-masked]>
Date: Thu, 15 Dec 88 08:49:54 cst
Subject: LAA Thanks and Greetings
          
         To all of you who have contributed in 1988 to the journal
          
                "Linear Algebra and its Applications":
          
                   Authors, Referees, and Editors,
          
              we extend our thanks and warm wishes for
          
                   Happy Holidays and a Great 1989,
          
                          FAA L
                               A
                                A
                                  L
                                 A A
                                A A A
                               L L L L
                              A A A A A
                             A A A A A A
                            L L L L L L L
                           A A A A A A A A
                          A A A A A A A A A
                         L L L L L L L L L L
                        A A A A A A A A A A A
                       A A A A A A A A A A A A
                      L L L L L L L L L L L L L
                     A A A A A A A A A A A A A A
                    A A A A A A A A A A A A A A A
                   L L L L L L L L L L L L L L L L
                  A A A A A A A A A A A A A A A A A
                                 A A
                                 L L
                                 A A
                                 A A
          
        Richard A. Brualdi and Hans Schneider:Editors-in-Chief LAA

------------------------------

From: NA Digest <[email-masked])
Date: Sun Dec 18 21:36:41 PST 1988
Subject: And Finally, A Bidiagonal Matrix

         [ M  H  .  .  .  .  .  .  .  .  .  .  .  .  .
           .  E  A  .  .  .  .  .  .  .  .  .  .  .  .
           .  .  R  P  .  .  .  .  .  .  .  .  .  .  .
           .  .  .  R  P  .  .  .  .  .  .  .  .  .  .
           .  .  .  .  Y  Y  .  .  .  .  .  .  .  .  .
           .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
           .  .  .  .  .  .  C  N  .  .  .  .  .  .  .
           .  .  .  .  .  .  .  H  E  .  .  .  .  .  .
           .  .  .  .  .  .  .  .  R  W  .  .  .  .  .
           .  .  .  .  .  .  .  .  .  I  .  .  .  .  .
           .  .  .  .  .  .  .  .  .  .  S  Y  .  .  .
           .  .  .  .  .  .  .  .  .  .  .  T  E  .  .
           .  .  .  .  .  .  .  .  .  .  .  .  M  A  .
           .  .  .  .  .  .  .  .  .  .  .  .  .  A  R
           .  .  .  .  .  .  .  .  .  .  .  .  .  .  S ]

  -- The Management and Staff of the NA Net/Digest
     Gene, Cleve and Mark

------------------------------

End of NA Digest
**************************
-------